package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class MenuMaterialListDTO {
   @ApiModelProperty("货品名称")
   private String materialName;

   public String getMaterialName() {
      return this.materialName;
   }

   public void setMaterialName(final String materialName) {
      this.materialName = materialName;
   }
}
